.app {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, 500px);
  }
  
  .app {
      display: grid;
      grid-column-gap: 10px;
      grid-template-columns: repeat(auto-fit, minmax(345px, 1fr));
    }

    .item{
      background-color: #e9f9e7;
      border-radius: 8px;
      transition: 0.1s linear; 
    }
    .item:hover{
        background-color: #d5f5e3; 
    }




    .h1-1{
        font-family: 'Ubuntu Condensed', sans-serif;
        text-align: center;
    }



    .yellow{
        color:  #f4d03f;
    }


    .blue-label{
        color:  #3498db;
    }

    .brown{
        color:  #6e2c00;
    }

    .white{
        color: #515a5a;
    }

    .special{
        color: #2ecc71;
    }

    .red{
        color: #e74c3c;
    }

    .orange{
        color: #e67e22;
    }

    .mila{
        color: #196f3d;
    }

    .liva1{
        color:  #e74c3c;
    }

    .liva2{
        color:  #d4ac0d;
    }
 
    .blue{
        color:   #002c6f;
    }



    .center{
        text-align: center;
    }




    .p{
        font-family: 'Ubuntu Condensed', sans-serif;
        margin-left: 4%;
        margin-right: 4%;
        /* font-size: 30px; */
    }

    .border-radius-10{
        border-radius: 10px;
    }




















    /* Кнопка выпадающего списка */
.dropbtn1 {
    color: #2471a3;
    padding: 16px;
    font-size: 16px;
    border: none;
    border-radius: 15px;
    width: 200px;
  }
  
  /* Контейнер <div> - необходим для размещения выпадающего содержимого */
  .dropdown1 {
    position: relative;
    display: inline-block;
  }
  
  /* Выпадающее содержимое (скрыто по умолчанию) */
  .dropdown-content1 {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    text-decoration: none;
    font-family: 'Ubuntu Condensed', sans-serif;
    letter-spacing: 2px;
    font-size: 17px;
    background-color: white;
  }
  
  /* Ссылки внутри выпадающего списка */
  .dropdown-content1 a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-decoration: none;
    font-family: 'Ubuntu Condensed', sans-serif;
    letter-spacing: 2px;
    color: #2471a3;
  }
  
  
  
  /* Показать выпадающее меню при наведении курсора */
  .dropdown1:hover .dropdown-content1 {display: block;
  background-color: white;
  border-radius: 15px;}




  .app1 {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, 500px);
  }
  
  .app1 {
      display: grid;
      grid-column-gap: 10px;
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
  
    .item1{
      border-radius: 8px;
        text-align: center;
        align-items: center;
    }
  
    .dropbtn1:hover{
      background-color: white;
      border-radius: 15px;
    }
  
    .dropbtn1{
      background-color: white;
      border-radius: 15px;
    }
  
  
    .a1 {
      color: #2471a3; /* Цвет обычной ссылки */
      padding: 2px; /* Поля вокруг текста */
      text-decoration: none; /* Убираем подчеркивание */
     }
     .a1:visited {
      color: #2471a3; /* Цвет посещенной ссылки */
      text-decoration: none; /* Убираем подчеркивание */
     } 
     .a1:hover {
      text-decoration: none; /* Убираем подчеркивание */
      color: #2471a3; /* Цвет ссылки при наведении на нее курсора мыши */  
     }